body{
	margin:0;
  height:80%;
	}


span.cms{
	background-color: white;
	text-align:left;
	font-family: "Tempus Sans ITC";
	font-size: 24px;
	letter-spacing: 0px;
	font-weight: 900;
}

span.s{
	background-color: silver;
}
span.default{
	font-size: 24px;
	font-weight: 900;
	margin-left: 25px;
	color: Yellow;
	border: solid;
	background: ;
	background-color: Blue;
}

div.default{
	margin: 50px;
}

